Source: python-xstatic-objectpath
Version: 1.2.1.0-2~u16.04+mcp1
Binary:
  - python-xstatic-objectpath
  - python3-xstatic-objectpath
Build_time: 2017-04-19-14-26-24
Code_project:
  python-xstatic-objectpath: 54bc1958b4e2cc17f46a0cb1930aeb4f342c5231
